<div id="tabcon-7" class="tabcontent">
   <!--wrapper-wrap start -->
   <div class="wrapper-wrap">
      <div class="row">
         <div class="col-sm-12">
            <p>This table includes the capital expenditure, cost of manpower, and operational expenses over the medium term (3 years) of the proposed structure.</p>
         </div>
         <div class="col-sm-12">
            <div class="table-responsive">
               <table class="table table-red table-bordered">
                  <thead>
                     <tr>
                        <td width="20%">Expenditure Type</td>
                        <td width="20%">Total Current Cost</td>
                        <td width="20%">Year 1 Cost</td>
                        <td width="20%">Year 2 Cost</td>
                        <td width="20%">Year 3 Cost</td>
                        <!-- <td style="padding:0 40px;">Remarks</td> -->
                     </tr>
                  </thead>
                  <tbody>
                     <tr data-ng-repeat="item in expense">
                        <td>{{item.expenseType}}</td>
                        <td>{{item.totalCost}}</td>
                        <td>{{item.year1Cost}}</td>
                        <td>{{item.year2Cost}}</td>
                        <td>{{item.year3Cost}}</td>
                        <!-- <td>
                            <textarea class="form-control form-input" data-ng-model="item.remarks" placeholder="Enter Remarks"></textarea>
                        </td> -->
                     </tr>
                  </tbody>
               </table>
            </div>
         </div>

         <!-- <div class="row mTop" data-ng-if="checkReviewPermission()">
            <div class="col-sm-12">
                <label>Remarks</label>
                <textarea class="form-control form-input remarks" data-ng-model="review.expenseRemarks"></textarea>
            </div>
         </div> -->

         <div class="clear"></div>
      </div>
   </div>
</div>